USE [COWS]
GO

/****** Object:  Table [dbo].[SSTAT_RSPN]    Script Date: 11/08/2016 09:40:13 ******/
SET ANSI_NULLS ON
GO

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[SSTAT_RSPN](
	[SSTAT_RSPN_ID] [int] IDENTITY(1,1) NOT FOR REPLICATION NOT NULL,
	[TRAN_ID] [int] NOT NULL,
	[ORDR_ID] [varchar](50) NOT NULL,
	[DEVICE_ID] [varchar](25) NULL,
	[ORDER_ACTION] [varchar](50) NULL,
	[COMPLETION_DATE] [datetime] NULL,
	[NOTE] [varchar](500) NULL,
	[ERROR_MSG] [varchar](500) NULL,
	[CREAT_DT] [smalldatetime] NOT NULL,
	[ACK_CD] [bit] NULL,
	[ACT_CD] [bit] NOT NULL,
 CONSTRAINT [PK_SSTAT_RSPN] PRIMARY KEY CLUSTERED 
(
	[SSTAT_RSPN_ID] ASC
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) ON [PRIMARY]
) ON [PRIMARY]

GO

SET ANSI_PADDING OFF
GO

ALTER TABLE [dbo].[SSTAT_RSPN] ADD  DEFAULT (getdate()) FOR [CREAT_DT]
GO

ALTER TABLE [dbo].[SSTAT_RSPN] ADD  DEFAULT ((1)) FOR [ACT_CD]
GO


